unit uIEditorAlbaranCliente;

interface

uses
  uEditorDBItem, uBizAlbaranesCliente, uAlbaranesClienteController;

type
  IEditorAlbaranCliente = interface(IEditorDBItem)
  ['{244C8E63-7BA2-4C8E-A2B8-4ECCEFDB5196}']
    function GetController : IAlbaranesClienteController;
    procedure SetController (const Value : IAlbaranesClienteController);
    property Controller : IAlbaranesClienteController read GetController
      write SetController;

    function GetAlbaran: IBizAlbaranCliente;
    procedure SetAlbaran(const Value: IBizAlbaranCliente);
    property Albaran: IBizAlbaranCliente read GetAlbaran write SetAlbaran;
  end;

implementation

end.
